Metafunction
IsInteger
Tests for a type to be of integral aue.
IsInteger<T>::Type
Include Headers
seqan/basic.h
Parameters

T | Type that is tested.

Status
deprecated, please use Is<IntegerConcept<T> >::Type
Return Values

Type | True, if T is an ingegral type, False otherwise. Default: False

See Also
IsSignedInteger, IsUnsignedInteger
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59